<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="stylesheet.css">
    <title>Weiterentwicklung von HTML</title>
</head>


<body>
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="index.html">Startseite</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarText">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="Geschichte.html">Geschichte<span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="Struktur.html">Struktur</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="Grundlagentabelle.html">Grundlagen</a>
      </li>
       <li class="nav-item">
        <a class="nav-link" href="Beispiel.html">Beispiel</a>
      </li>
       <li class="nav-item">
        <a class="nav-link" href="Weiterentwicklung.html">Weiterentwicklung</a>
      </li> 
      <li class="nav-item">
        <a class="nav-link" href="Impressum.html">Impressum</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="Quellen.html">Quellen</a>
      </li>
    </ul>
    <span class="navbar-text">
      
    </span>
  </div>
</nav>
    <br>
    
    <h1>Weiterentwicklung von HTML</h1>
    <br>
    <ol>

        <li>HTML</li>
        <li>HTML</li>
        <li>HTML+</li>
        <li>HTML2.0</li>
        <li>HTML 3.0</li>
        <li>HTML 4.0</li>
        <li>HTML 4.1</li>
        <li>XHTML 1.0</li>
        <li>XHTML 1.1</li>
        <li>XHTML 2.0</li>
        <li>HTML5</li>
        <li>HTML 5.1</li>
        <li>HTML 5.2</li>
       
    </ol>
    <br>
    <hr>
    <h2>HTML 5</h2>
    <p>

Zu der Zeit als HTML entstanden ist, war noch nicht klar wie sehr sich das Internet noch verändern würde. 
Damit HTML den ganzen Veränderungen gerecht wird musste sich die Sprache anpassen. <br>

HTML 5 ist die aktuellste Anpassung von HTML und hat als Aufgabe alle Webseiten mit sämtlichen Browsern zueinander kompatibel zu machen. <br>
Es ist schwer und fast unmöglich eine Website von heute mit dem HTML von damals zu erstellen. HTML hatte viele Weiterentwicklungen, 
wobei bei HTML 5 nur noch Updates eingespielt werden aber keine neue Version mehr entsteht.</p>
    
    
    <br>
    
    <p>Hier die Anpassungen und Vorteile die HTML 5 mit sich bringt:</p>
    <ul>  
<li>Bessere Fehlerbehandlung</li>

<li>Unterstützung für moderne Webapplikationen</li>

<li>Verbesserte Semantik</li>

<li>Verbesserte Unterstützung für Mobilgeräte</li>

<li>Verbesserte Unterstützung für Video und Audiodateien</li>

<li>Unterstützung von Vektorgrafiken</li>

<li>Verbesserte Kompatibilität gegenüber früheren Versionen</li>

<li>Usw.</li>
    
    </ul>
    


    
    
    
    
    
    
    
    
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
 

</body>
</html>